.thumbnail-container {
    display: flex;
}
.feed-img{
    width: 100%;
    object-fit: contain;
    border-radius: 5px;

}
.thumb-img {
    border-radius: 50%;
    width: 3em;
    height: 100%;
    margin-right: 1em;
}

.name {
    font-weight: bold;
}
.post-content {
    max-width: 70%;
    margin-left: 15%;
    margin-right: 15%;
}

.logo-content {
    display: flex;
}

.fa{
    font-size: 24px;
    padding-left: 0.5em;
    padding-right: 0.5em;
    padding-top: 0.5em;
}

.likes{
    display: flex;
    padding-left: 0.5em; 
    margin-top: 0.5em;
}